/* LAYOUT */

#logo {
	position: absolute;
	left: 0;
	top: 0;
	height: 115px;
	width: 100%;
}

#leftlogo {
	position: absolute;
	left: 0;
	top: 0;
}

#rightlogo {
	position: absolute;
	right: 0;
	top: 0;
}

#leftlogo h1, #rightlogo h1 {
	margin-top: 0;
	padding-top: 0;
}

#navbar {
	position: absolute;
	left: 0;
	top: 115px;
	width: 10em;
	padding: .5em;
}

#navbar ul {
	margin-left: 0;
	padding-left: 0;
	margin-top: 0;
	padding-top: 0;
}

#navbar ul ul {
	margin-left: 1em;
	font-size: 90%;
}

#navbar li {
	list-style-type:none;
}

#main {
	position: absolute;
	left: 11em;
	right: 0;
	top: 115px;
	padding: 0.5em;
}

#main p, #main h1, #main h2 {
	margin-top: 0;
	padding-top: 0;
}

/* FORMATTING */

body {
	background-color: #FFFFCC;
}

#logo {
	background-color: #ffcc66;
}

#navbar {
	background-color: #663300;
}

#navcontent, #navcontent a:link { color: #FFFFFF; }
#navcontent a:link, #navcontent a:visited { text-decoration: none; }
#navcontent a:visited { color: #FFFF99; }

#navcontent a:hover, #navbar a:active {
	color: #FFCC00;
	text-decoration: underline;
}

#maincontent {
	color: #000000;
}

#maincontent a:link, #maincontent a:visited { text-decoration: underline; }

#maincontent a:link { color: #008000; }
#maincontent a:visited { color: #008080; }

#maincontent a:hover, #maincontent a:active {
	color: #ff0000;
	text-decoration: none;
}

#searchfield, #searchbtn {
	font-size: 75%;
}
#searchfield {
	background: #ffffcc;
	color: #000000;
	width: 63%;
}
#searchbtn {
	background: #ffcc66;
	color: #000000;
	width: 32%;
	padding-left: 0;
	padding-right: 0;
}
